Symantec: Apple tiene que parchear Samba

30 Jul
2007

stopsamba.jpg
Symantec advierte a los usuarios de Mac OS X que una vulnerabilidad añadida al marco Metasploit ha elevado el peligro de un bug sin corregir en Samba, el sistema de compartir ficheros/impresión en Apple. Aunque dicha vulnerabilidad se anunció el 14 de Mayo, Apple no ha actualizado Mac OS X declaró Alfred Huger de Symantec. Este mes, un grupo de programadores brasileños bajo el nombre Rise Security lanzaron el ataque para el sistema Mac OS X indicando que es casi idéntico a la vulnerabilidad anunciada el 14 de Mayo. Rise contribuyó el código a Metasploit, una plataforma Open Source para crear y lanzar código que ataca vulnerabilidades. El resultado: alguien puede obtener privilegios root en una Mac OS X 10.4.10. Symantec recomienda que se cierren los servicios de compatibilidad con Windows hasta que un parche se lance. Apple no ha actualizado samba en el Mac OS X desde Marzo del 2005.

via.jpgMac World UK

1 Respuesta to Symantec: Apple tiene que parchear Samba